
FROM debian:buster-slim
# Copy the binary to the production image from the builder stage.
WORKDIR /app

COPY ./main /app/main
# Set workdir.
RUN chmod +x /app/main
# Run the web service on container startup.
CMD ["./main"]
